*{font-family: 'Helvetica Neue', sans-serif;
border: ;
color: #597482;
background-color: #e0f6fc;
  
}


a {text-decoration: none;
color:#ff3399;

}

li {list-style-type: none;
  color: #ff3399;
}

img {
	background: ;
	border: 1px solid #ff3399;
	width: 100%;
	height: 50%;
	display: block;
	margin: 25px auto auto

}

h1 {
	color: #ff3399;
background-color: ;
}
h2 {color: #6699CC}
h4 {font-size: 1.4em;}

h6 {font-size: 0.9em;}


p{font-size: 1em;

}

header {
	border:5px solid #ff3399;
  padding: 5%;
  margin: 5%;
  margin-top: 9%;
  width: 50%;	
  font-size: 1.0em;	
  margin-left: 20%;
  text-align: center;
}

